var http = require('http');

var server = http.createServer(function (req, res) {
  res.writeHead(200, {'Content-Type': 'text/plain'});
  res.end('Witaj, programisto ASP.NET Core!\n');
});

server.listen(8080);

console.log('Serwer nasłuchuje na porcie http://127.0.0.1:8080/');